@charset "UTF-8";

@media all
{
 
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for all ArticleGroups  == */
    /* ==                                     == */
    /* ==                                     == */
    /* ========================================= */

    .ArticleGroup
    {
      /* ==> Floating <========================= */
      display               : block;
      overflow              : hidden;

      /* ==> Margins,Paddings <================= */
      margin                : 0px; 
      padding               : 0px;
      max-width             : 543px;
    }
    
    .ArticleGroupElement
    {
      /* ==> Floating <========================= */
      display               : block;
      float                 : left;
      overflow              : hidden;
      
      /* ==> Margins,Paddings <================= */
      margin                : 0px;
      padding               : 0px;
      padding-bottom        : 18px;
    }
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for ArticleGroup       == */
    /* ==   'Home'                            == */
    /* ==                                     == */
    /* ========================================= */
    
    .ArticleGroup_Home
    {
      /* ==> Size <============================= */
      /*height            : 216px;*/
			display:inline-block;
			overflow:hidden;
      
      /* ==> Margins,Paddings <================= */
      padding               : 15px;
      
      /* ==> Colors <=========================== */
      background-color      : #dcdcdc;
    }
    
    .ArticleGroup_Home h1
    {
      /* ==> Margins,Paddings <================= */
      padding               : 0px;
      margin                : 0px;
      
      /* ==> Colors <=========================== */
      color                 : #000;
    }


    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for ArticleGroup       == */
    /* ==   'ThreeColumns222'                 == */
    /* ==                                     == */
    /* ========================================= */
    
    .ArticleGroup_ThreeColumns222
    {
    }
    
    .ArticleGroup_ThreeColumns222 .ArticleGroupElement
    {
      /* ==> Size <============================= */
      width                 : 33.3%;
    }
    
		
    .ArticleGroup_ThreeColumns222 .First .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-right         : 10px;
    }
    
    .ArticleGroup_ThreeColumns222 .Second .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 4px;
      padding-right         : 5px;
    }

    .ArticleGroup_ThreeColumns222 .Third .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 9px;
    }
    
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for ArticleGroup       == */
    /* ==   'TwoColumns33'                    == */
    /* ==                                     == */
    /* ========================================= */
    
    .ArticleGroup_TwoColumns33
    {

    }
    
    .ArticleGroup_TwoColumns33 .ArticleGroupElement
    {
      /* ==> Size <============================= */
	    width                 : 264px;      
    }
    
	
    /* .ArticleGroup_TwoColumns33 .First .Article */
	.ArticleGroup_TwoColumns33 .First
    {
      /* ==> Margins,Paddings <================= */
	  padding-right         : 7px;
    }
    
    /* .ArticleGroup_TwoColumns33 .Second .Article */
	.ArticleGroup_TwoColumns33 .Second
    {
      /* ==> Margins,Paddings <================= */
	  padding-left          : 7px;
	}
    
	

    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for ArticleGroup       == */
    /* ==   'TwoColumns24'                    == */
    /* ==                                     == */
    /* ========================================= */

    .ArticleGroup_TwoColumns24
    {
    }
    
    .ArticleGroup_TwoColumns24 .First
    {
      /* ==> Size <============================= */
      width                 : 33.33%;
    }
    
    .ArticleGroup_TwoColumns24 .First .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-right         : 10px;
    }
    
    .ArticleGroup_TwoColumns24 .Second
    {
      /* ==> Size <============================= */
      width                 : 66.66%;
    }
    
    .ArticleGroup_TwoColumns24 .Second .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 4px;
    }
    
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for ArticleGroup       == */
    /* ==   'TwoColumns42'                    == */
    /* ==                                     == */
    /* ========================================= */

    .ArticleGroup_TwoColumns42
    {
    }
    
    .ArticleGroup_TwoColumns42 .First
    {
      /* ==> Size <============================= */
      width                 : 66.66%;
    }
    
    .ArticleGroup_TwoColumns42 .First .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-right         : 5px;
    }
    
    .ArticleGroup_TwoColumns42 .Second
    {
      /* ==> Size <============================= */
      width                 : 33.33%;
    }
    
    .ArticleGroup_TwoColumns42 .Second .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 9px;
    }
    
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for ArticleGroup       == */
    /* ==   'TwoColumns15'                    == */
    /* ==                                     == */
    /* ========================================= */

    .ArticleGroup_TwoColumns15
    {
    }
    
    .ArticleGroup_TwoColumns15 .First
    {
      /* ==> Size <============================= */
      width                 : 16.66%;
    }
    
    .ArticleGroup_TwoColumns15 .First .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-right         : 12px;
    }
    
    .ArticleGroup_TwoColumns15 .Second
    {
      /* ==> Size <============================= */
      width                 : 83.34%;
    }
    
    .ArticleGroup_TwoColumns15 .Second .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 2px;
    }
    
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for ArticleGroup       == */
    /* ==   'TwoColumns51'                    == */
    /* ==                                     == */
    /* ========================================= */

    .ArticleGroup_TwoColumns51
    {
    }
    
    .ArticleGroup_TwoColumns51 .First
    {
      /* ==> Size <============================= */
      width                 : 83.34%;
    }
    
    .ArticleGroup_TwoColumns51 .First .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-right         : 12px;
    }
    
    .ArticleGroup_TwoColumns51 .Second
    {
      /* ==> Size <============================= */
      width                 : 16.66%;
    }
    
    .ArticleGroup_TwoColumns51 .Second .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 2px;
    }
    
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for ArticleGroup       == */
    /* ==   'ThreeColumns141'                 == */
    /* ==                                     == */
    /* ========================================= */
    
    .ArticleGroup_ThreeColumns141 
    {
    }
    
    .ArticleGroup_ThreeColumns141 .ArticleGroupElement
    {
      /* ==> Size <============================= */
      width                 : 16.66%;
    }
    
    .ArticleGroup_ThreeColumns141 .Second
    {
      /* ==> Size <============================= */
      width                 : 66.63%;
    }
    
    .ArticleGroup_ThreeColumns141 .First .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-right         : 10px;
    }
    
    .ArticleGroup_ThreeColumns141 .Second .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 4px;
      padding-right         : 5px;
    }

    .ArticleGroup_ThreeColumns141 .Third .Article
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 9px;
    }
   
}